[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: [suse-security] gdk-pixbuf-devel and/or gdk-pixbuf security updates break gnumeric



On Thu, Sep 16, 2004 at 03:56:31PM +0100, Anthony Edwards wrote:
> One, other or both of the 15 September 2004 security updates for
> these two packages seem to have broken gnumeric:
> 
> anthony@catfish:~> gnumeric
> gnumeric: relocation error:
> /opt/gnome/lib/gdk-pixbuf/loaders/libpixbufloader-xpm.so: undefined
> symbol: g_try_malloc
> 
> Any idea what a fix might be?

For now, downgrade to the previous packages.

We are working to release updated packages for this problem.

Ciao, Marcus

Attachment: pgpwQrMH185Lk.pgp
Description: PGP signature